#include <stdio.h>
#include <conio.h>
void main ()
{
	clrscr();
	float wide;
	float lengthy;
	float area;
	printf("Input wide   ");
	scanf("%f",&wide);
      printf("Input lenghty   ");
	scanf("%f",&lenghty);
	area=wide*lenghty;
	printf("Area of square = %.2f",area);
	getch();
}
